% formations -- a sheet of formations to go along with the class definitions.
% By Sola, 2003.
\documentclass{classdefs}
\datetag: <$Id: formations.tex,v 1.5 2017/08/23 23:53:59 kchen Exp $>

\usepackage{graphics}

% make the bg of converted images transparent
\usepackage{color}\pagecolor{white}

% squeeze it onto just one page
\voffset -0.6in
\textheight=10.0in
\parskip=0pt
\titlevskip=0.3\titlevskip
\oddsidemargin=-0.25in
\textwidth=7.0in

\subtitle{Formations}

\begin{document}
\maketitle 
These are the square dance formations used in the weekly
definitions. Not all weeks introduce new formations.

% The inline math makes latex2html 2002 get the right size.
$\includegraphics{formations_graphic}$

\end{document}
